﻿.btnmax {
    width: 100% !important
}


.head {
    background-color: #808080 !important;
    color: #ffffff !important
}

.tbr {
    text-align: right !important
}

.tbr {
    direction: rtl
}

.noborder td, .noborder {
    border: 0px !important
}

.grid {
    direction: rtl
}

    .grid th, .grid td {
        text-align: center;
        font-family: yekan
    }

    .grid th {
        background-color: #6178e8;
        color: #ffffff;
        font-size: 14px !important;
    }

    .grid td {
        font-size: 12px !important;
    }
tr.th{background-color:#808080;color:#ffffff}
.hover tr:hover {background-color:#808080;color:#000000}